# just a flag
ENV = 'production'

// api接口请求地址
VUE_APP_BASE_API = 'http://lymall-platform.58for.com/apis'
// 客服api接口请求地址
VUE_APP_IM_API = 'https://lymall-im.58for.com'
// 客服webstock接口请求地址
VUE_APP_WS_IM_API = 'wss://lymall-im.58for.com'

# 静态资源文件url
VUE_APP_RESOURCES_URL = 'https://ecard-oss.58for.com/'
